• 0

Can's see my sever on network


Go to solution Solved by IG-88,

Question

So I bought new motherboard and cpu, I'm in the process of upgrading my server. But before I start, I'm currently testing new hard ware with new usb key. It boot and I get the happy hacking screen but I'm afraid the Ethernet drivers aren't there.

 

New motherboard: Asrock Z97E-ITX/ac

this are some of the specs on website about the lan

 

 Gigabit LAN 10/100/1000 Mb/s

 Giga PHY Intel® I218V

Link to post
Share on other sites

10 answers to this question

Recommended Posts

  • 0
  • Solution
22 hours ago, UNSC-117 said:

What you mean by this?

"if you want to stay with 3615/17"

just a assumption, as a extra.lzma package for 6.2.2 918+ is already available, the 3615/17 is work in progress and not public yet

 

22 hours ago, UNSC-117 said:

My board has 6 sata

never mind, i only had a quick glance on a picture and overlooked the two black sata connectors

 

22 hours ago, UNSC-117 said:

CPU i5 4460

yes that's a 918+ capable cpu

 

20 hours ago, UNSC-117 said:

Why clean install?

because the driver packages are not well tested yet and i haven't seen much feedback

its more meant as test install to see if network and storage is working, if its just sata onbard and ahci then there is no problem at all with storage

its pretty easy to test with a fresh usb and a old empty disk

 

Link to post
Share on other sites
  • 0

if you want to stay with 3615/17 and willing to test (you want to try a clean install on your new hardware) i can provide with a driver set for dsm 6.2.2 containing the latest intel nic drivers so your nic should work, but there are some limitations about storage

your new board has onyl 4 sata ports but you old system has 8 bays, so i guess i want to use a storage controller in the pci-e slot, what controller and also what you cpu are you using

Link to post
Share on other sites
  • 0

My board has 6 sata all being used atm I'm willing to try a clean install i have 3 spare drives, CPU i5 4460

 

        What you mean by this?

"if you want to stay with 3615/17"

Edited by UNSC-117
Link to post
Share on other sites
  • 0
3 hours ago, IG-88 said:

just a assumption, as a extra.lzma package for 6.2.2 918+ is already available, the 3615/17 is work in progress and not public yet

 

never mind, i only had a quick glance on a picture and overlooked the two black sata connectors

 

yes that's a 918+ capable cpu

 

because the driver packages are not well tested yet and i haven't seen much feedback

its more meant as test install to see if network and storage is working, if its just sata onbard and ahci then there is no problem at all with storage

its pretty easy to test with a fresh usb and a old empty disk

 

Ok So should i just try the 918+ bootloader? will it accept all 6 sata

Link to post
Share on other sites
  • 0

So I took the risk made a new usb stick with 918 loader set vid pid boot it up said migratable. Hell with it whats the worst that can happen I would have to downgrade! with old usb stick and spare drive. Anyways so it asked to update that's when I got scared because I couldn't update from 6.1 with old system and when I built this one i made a new stil with loader 6.2 3516and didn't work. Hit installed latest 2 restarts and its up and running! thanks for the help

Link to post
Share on other sites
Guest
This topic is now closed to further replies.